Bug 50625 - imap-2000c-1.6.0.i386.rpm does not work with nis authentication.
Summary: imap-2000c-1.6.0.i386.rpm does not work with nis authentication.
Status: CLOSED DUPLICATE of bug 49604
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-01 18:19 UTC by Eve Kovacs
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-01 18:19:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:120 high SHIPPED_LIVE Updated imap packages available 2001-10-03 04:00:00 UTC

Description Eve Kovacs 2001-08-01 18:19:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.1 i686)

Description of problem:
We installed the new imap package on our mail server. We run imap through a
secure tunnel. We found that users who had nis accounts could not
authenticat themselves to obtain their mail.  The only people who could
authenticate themselves were the system administrators who were allowed to
log in to the mail server. In the previous imap package, anyone who had a
valid nis account could log in to receive their mail.

How reproducible:
Always

Steps to Reproduce:
1. Install new imap
2.Start imap via stunnel on server.
3. Have nis running and make sure that not all account can log in to server
.
4. Start netscape and attempt to log in to download mail from server.
	

Actual Results:  Users with login priveleges to server are able to get
their mail. All other users fail to authenticate. (Pam messages appear in
the syslog)

Expected Results:  Everyone with a valid nis account should be able to log
in and get their mail.

Additional info:

Comment 1 Mike A. Harris 2001-08-02 02:29:25 UTC
Same prob as 5.2 errata...

*** This bug has been marked as a duplicate of 49604 ***


Note You need to log in before you can comment on or make changes to this bug.